<p>Vážená paní, vážený pane.</p>
<p>Oznamujeme Vám, že Váš účet v online bankovnictví GreyBank registrovaný na tento email byl deaktivován administrátorem. Účet tedy nebudete dále moci využívat pro služby online bankovnictví.</p>
<p>Přejeme Vám pěkný den, GreyBank</p>